收藏
回答

引入标准版交易组件就报错?

交易组件已通过申请,按照文档引入就报错。


回答关注问题邀请回答
收藏

2 个回答

  • undo。
    undo。
    07-28

    请问解决了吗

    07-28
    有用
    回复
  • peng
    peng
    03-24

    多了个空格or符号,把结尾删一下试试


    03-24
    有用
    回复 2
    • 汐落
      汐落
      03-24
      没有啊
      03-24
      回复
    • peng
      peng
      03-24回复汐落
      "mini-shop-plugin": {
            "version": "1.1.56",
            "provider": "wx34345ae5855f892d"
          }可以用
      03-24
      回复
登录 后发表内容
问题标签